package com.bcxin.ars.model.approve;

import com.bcxin.ars.model.BaseModel;

/**
 * @author：wangcy
 * @date：2018/01/16 0016 20:21
 * @description：审批模板分组
 */
public class ApproveGroup extends BaseModel {
    /**
     * 审批组名称
     */
    private String groupName;
    /**
     * 顺序
     */
    private Integer seq;

    public String getGroupName() {
        return groupName;
    }

    public void setGroupName(String groupName) {
        this.groupName = groupName;
    }

    public Integer getSeq() {
        return seq;
    }

    public void setSeq(Integer seq) {
        this.seq = seq;
    }
}
